spring.servlet.multipart.enabled=true
spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=100MB
server.port=0
spring.rabbitmq.host=172.17.8.100
spring.rabbitmq.port=5672
spring.rabbitmq.username=test
spring.rabbitmq.password=test
